# My ~/.moc/config
ReadTags = yes
MusicDir = "/home/alin/Music"
MP3IgnoreCRCErrors = yes
Repeat = no
Shuffle = no
AutoNext = yes
FormatString = "%(n:%n :)%(a:%a - :)%(t:%t:)%(A: \(%A\):)"
ShowHiddenFiles = no
HideFileExtension = no
ShowFormat = yes
ShowTime = IfAvailable
ShowTimePercent = no
Theme = yellow_red_theme
SavePlaylist = yes
SoundDriver = PULSEAUDIO:JACK:ALSA:OSS
